CVE-2017-7284

2017-04-12T22:59:00
ID CVE-2017-7284
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

An attacker that has hijacked a Unitrends Enterprise Backup (before 9.1.2) web server session can leverage api/includes/users.php to change the password of the logged in account without knowing the current password. This allows for an account takeover.